/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
@media only screen and (min-width: 480px) and (max-width: 767px) {
	body {min-width:480px}
}

/* Mobile Portrait Screen Sizes */
@media only screen and (max-width: 568px) {
	body {min-width:320px}
	.container_24,.container_16,.container_12{margin:0 15px;width:auto}
	.grid_1,.grid_2,.grid_3,.grid_4,.grid_5,.grid_6,.grid_7,.grid_8,.grid_9,.grid_10,.grid_11,.grid_12,.grid_13,.grid_14,.grid_15,.grid_16,.grid_17,.grid_18,.grid_19,.grid_20,.grid_21,.grid_22,.grid_23,.grid_24{display:block;float:none;margin-left:0;margin-right:0}
	.push_1,.pull_1,.push_2,.pull_2,.push_3,.pull_3,.push_4,.pull_4,.push_5,.pull_5,.push_6,.pull_6,.push_7,.pull_7,.push_8,.pull_8,.push_9,.pull_9,.push_10,.pull_10,.push_11,.pull_11,.push_12,.pull_12,.push_13,.pull_13,.push_14,.pull_14,.push_15,.pull_15,.push_16,.pull_16,.push_17,.pull_17,.push_18,.pull_18,.push_19,.pull_19,.push_20,.pull_20,.push_21,.pull_21,.push_22,.pull_22,.push_23,.pull_23{position:relative}
	.container_24 .grid_1,.container_12 .grid_1{width:auto}
	.container_24 .grid_2,.container_12 .grid_2{width:auto}
	.container_24 .grid_3,.container_12 .grid_3{width:auto}
	.container_24 .grid_4,.container_12 .grid_4{width:auto}
	.container_24 .grid_5,.container_12 .grid_5{width:auto}
	.container_24 .grid_6,.container_12 .grid_6{width:auto}
	.container_24 .grid_7,.container_12 .grid_7{width:auto}
	.container_24 .grid_8,.container_12 .grid_8{width:auto}
	.container_24 .grid_9,.container_12 .grid_9{width:auto}
	.container_24 .grid_10,.container_12 .grid_10{width:auto}
	.container_24 .grid_11,.container_12 .grid_11{width:auto}
	.container_24 .grid_12,.container_12 .grid_12{width:auto}
	.container_24 .grid_13{width:auto}
	.container_24 .grid_14{width:auto}
	.container_24 .grid_15{width:auto}
	.container_24 .grid_16{width:auto}
	.container_24 .grid_17{width:auto}
	.container_24 .grid_18{width:auto}
	.container_24 .grid_19{width:auto}
	.container_24 .grid_20{width:auto}
	.container_24 .grid_21{width:auto}
	.container_24 .grid_22{width:auto}
	.container_24 .grid_23{width:auto}
	.container_24 .grid_24{width:auto}
	.container_24 .prefix_1{padding-left:40px}
	.container_24 .prefix_2{padding-left:80px}
	.container_24 .prefix_3{padding-left:120px}
	.container_24 .prefix_4{padding-left:160px}
	.container_24 .prefix_5{padding-left:200px}
	.container_24 .prefix_6{padding-left:240px}
	.container_24 .prefix_7{padding-left:280px}
	.container_24 .prefix_8{padding-left:280px}
	.container_24 .prefix_9{padding-left:280px}
	.container_24 .prefix_10{padding-left:280px}
	.container_24 .prefix_11{padding-left:280px}
	.container_24 .prefix_12{padding-left:280px}
	.container_24 .prefix_13{padding-left:280px}
	.container_24 .prefix_14{padding-left:280px}
	.container_24 .prefix_15{padding-left:280px}
	.container_24 .prefix_16{padding-left:280px}
	.container_24 .prefix_17{padding-left:280px}
	.container_24 .prefix_18{padding-left:280px}
	.container_24 .prefix_19{padding-left:280px}
	.container_24 .prefix_20{padding-left:280px}
	.container_24 .prefix_21{padding-left:280px}
	.container_24 .prefix_22{padding-left:280px}
	.container_24 .prefix_23{padding-left:280px}
	.container_24 .suffix_1{padding-right:40px}
	.container_24 .suffix_2{padding-right:80px}
	.container_24 .suffix_3{padding-right:120px}
	.container_24 .suffix_4{padding-right:160px}
	.container_24 .suffix_5{padding-right:200px}
	.container_24 .suffix_6{padding-right:240px}
	.container_24 .suffix_7{padding-right:280px}
	.container_24 .suffix_8{padding-right:280px}
	.container_24 .suffix_9{padding-right:280px}
	.container_24 .suffix_10{padding-right:280px}
	.container_24 .suffix_11{padding-right:280px}
	.container_24 .suffix_12{padding-right:280px}
	.container_24 .suffix_13{padding-right:280px}
	.container_24 .suffix_14{padding-right:280px}
	.container_24 .suffix_15{padding-right:280px}
	.container_24 .suffix_16{padding-right:280px}
	.container_24 .suffix_17{padding-right:280px}
	.container_24 .suffix_18{padding-right:280px}
	.container_24 .suffix_19{padding-right:280px}
	.container_24 .suffix_20{padding-right:280px}
	.container_24 .suffix_21{padding-right:280px}
	.container_24 .suffix_22{padding-right:280px}
	.container_24 .suffix_23{padding-right:280px}
	.container_24 .push_1{left:0}
	.container_24 .push_2{left:80px}
	.container_24 .push_3{left:120px}
	.container_24 .push_4{left:160px}
	.container_24 .push_5{left:0}
	.container_24 .push_6{left:0}
	.container_24 .push_7{left:0}
	.container_24 .push_8{left:0}
	.container_24 .push_9{left:0}
	.container_24 .push_10{left:0}
	.container_24 .push_11{left:0}
	.container_24 .push_12{left:0}
	.container_24 .push_13{left:0}
	.container_24 .push_14{left:0}
	.container_24 .push_15{left:0}
	.container_24 .push_16{left:0}
	.container_24 .push_17{left:0}
	.container_24 .push_18{left:0}
	.container_24 .push_19{left:0}
	.container_24 .push_20{left:0}
	.container_24 .push_21{left:0}
	.container_24 .push_22{left:0}
	.container_24 .push_23{left:0}
	.container_24 .pull_1{left:-40px}
	.container_24 .pull_2{left:-80px}
	.container_24 .pull_3{left:-120px}
	.container_24 .pull_4{left:-160px}
	.container_24 .pull_5{left:-200px}
	.container_24 .pull_6{left:-240px}
	.container_24 .pull_7{left:-280px}
	.container_24 .pull_8{left:-280px}
	.container_24 .pull_9{left:-280px}
	.container_24 .pull_10{left:-280px}
	.container_24 .pull_11{left:-280px}
	.container_24 .pull_12{left:-280px}
	.container_24 .pull_13{left:-280px}
	.container_24 .pull_14{left:-280px}
	.container_24 .pull_15{left:-280px}
	.container_24 .pull_16{left:-280px}
	.container_24 .pull_17{left:-280px}
	.container_24 .pull_18{left:-280px}
	.container_24 .pull_19{left:-280px}
	.container_24 .pull_20{left:-280px}
	.container_24 .pull_21{left:-280px}
	.container_24 .pull_22{left:-280px}
	.container_24 .pull_23{left:-280px}
    a.header_logo,a.header_logo:link,a.header_logo:visited,a.header_logo:hover,a.header_logo:active{width:187px;height:41px;background-position:-2px -108px}
	#css_revamp .mobile_medium,.mobile_medium{font-size:13px}
    .mobile_normal{font-weight:normal}
    .mobile_pos_relative{position:relative}
	.mobile_block,.mobile_list li{display:block}
    .mobile_hidden{display:none}
	ul.mobile_hlist li,.mobile_inline{display:inline}
	.mobile_no_float{float:none}
	.mobile_unit{float:left}
	.media_block .mobile_media_extend,.mobile_unit_extend{float:right}
	.media_block .mobile_media_extend{margin-left:10px;margin-right:0}
	.mobile_clear_left{clear:left}
	.mobile_clear_both{clear:both}
	.malign_left{text-align:left}
	.malign_right{text-align:right}
	.malign_centre,.malign_center{text-align:center}
	.mobile_width_full{width:100%}
    .mobile_width_auto{width:auto}
	.mmha{margin-left:auto;margin-right:auto}	
	.mman,.mmvn,.mmtn{margin-top:0}
    .mman,.mmhn,.mmrn{margin-right:0}
    .mman,.mmvn,.mmbn{margin-bottom:0}
    .mman,.mmhn,.mmln{margin-left:0}    
	.mmas,.mmvs,.mmts{margin-top:5px}
	.mmas,.mmhs,.mmrs{margin-right:5px}
	.mmas,.mmvs,.mmbs{margin-bottom:5px}
	.mmas,.mmhs,.mmls{margin-left:5px}
	.mmam,.mmvm,.mmtm{margin-top:10px}
    .mmam,.mmhm,.mmrm{margin-right:10px}
    .mmam,.mmhm,.mmlm{margin-left:10px}
    .mmam,.mmvm,.mmbm{margin-bottom:10px}
	.mmtl,.mmvl{margin-top:20px}	
	.mmhl,.mmrl{margin-right:20px}	
	.mmbl,.mmvl{margin-bottom:20px}
	.mmhl,.mmll{margin-left:20px}
	.mpan,.mpvn,.mptn{padding-top:0}
    .mpan,.mphn,.mprn{padding-right:0}	
	.mpan,.mpvn,.mpbn{padding-bottom:0}	
	.mpan,.mphn,.mpln{padding-left:0} 
    .mpas,.mpvs,.mpts{padding-top:5px}
    .mpas,.mphs,.mprs{padding-right:5px}    
    .mpas,.mpvs,.mpbs{padding-bottom:5px}
    .mpas,.mphs,.mpls{padding-left:5px}      
    .mpasm,.mpvsm,.mptsm{padding-top:7px}
    .mpasm,.mphsm,.mprsm{padding-right:7px}    
    .mpasm,.mpvsm,.mpbsm{padding-bottom:7px}
    .mpasm,.mphsm,.mplsm{padding-left:7px}	
    .mpam,.mpvm,.mptm{padding-top:10px}
    .mpam,.mphm,.mprm{padding-right:10px}    
    .mpam,.mpvm,.mpbm{padding-bottom:10px}
    .mpam,.mphm,.mplm{padding-left:10px}
	.mpbl{padding-bottom:20px}
	.mbr,.mbvr,.mbtr{border-top:0px}
	.mbr,.mbhr,.mbrr{border-right:0px}
	.mbr,.mbvr,.mbbr{border-bottom:0px}
	.mbr,.mbhr,.mblr{border-left:0px}
    .mrounded_reset{-moz-border-radius:0;-webkit-border-radius:0;border-radius:0}
	.mbbssgtd{border-bottom:1px solid #e2e2e2}	
	.mbagsphn,.mbbgsphn,.mbvgsphn{border-bottom:5px solid #f57e20}
    #css_revamp .mgrey_darkest,#css_revamp a.mgrey_darkest:link,#css_revamp a.mgrey_darkest:visited,#css_revamp a.mgrey_darkest:hover,#css_revamp a.mgrey_darkest:active{color:#333}
    #css_revamp .mobile_bg_white,#css_revamp a.mobile_bg_white:link,#css_revamp a.mobile_bg_white:visited,#css_revamp a.mobile_bg_white:hover,#css_revamp a.mobile_bg_white:active{background:#fff}
	.container_24 .input_field,.container_24 .input_field_inset,.container_16 .input_field,.container_16 .input_field_inset,.container_12 .input_field,.container_12 .input_field_inset{margin-left:0;margin-right:0;width:100%}
    .container_24 .width_93_percent{width:93%}
    .container_24 .width_85_percent{width:85%}
    .mobile_height_60{height:60px}
    .mobile_height_auto{height:auto}
	.sprite_nav_icon{background-position:0 -214px;width:30px;height:28px;text-indent:-9999px}
	.sprite_search_icon{background-position:-32px -214px;width:30px;height:28px;text-indent:-9999px}
	.mlh_16{line-height:1.6em}
	h1,.mh1,#css_revamp a.mh1,#css_revamp a.mh1:link,#css_revamp a.mh1:visited,#css_revamp a.mh1:hover,#css_revamp a.mh1:active{font-size:30px}
	h2,.mh2,#css_revamp a.mh2,#css_revamp a.mh2:link,#css_revamp a.mh2:visited,#css_revamp a.mh2:hover,#css_revamp a.mh2:active{font-size:24px}
	h3,.mh3,#css_revamp a.mh3,#css_revamp a.mh3:link,#css_revamp a.mh3:visited,#css_revamp a.mh3:hover,#css_revamp a.mh3:active{font-size:21px}
	h4,.mh4,#css_revamp a.mh4,#css_revamp a.mh4:link,#css_revamp a.mh4:visited,#css_revamp a.mh4:hover,#css_revamp a.mh4:active{font-size:18px}
	h5,.mh5,#css_revamp a.mh5,#css_revamp a.mh5:link,#css_revamp a.mh5:visited,#css_revamp a.mh5:hover,#css_revamp a.mh5:active{font-size:16px}
	h6,.mh6,#css_revamp a.mh6,#css_revamp a.mh6:link,#css_revamp a.mh6:visited,#css_revamp a.mh6:hover,#css_revamp a.mh6:active{font-size:14px}
	.mbg_reset{background:none}
	#css_revamp .mbg_ptl_qtl_grad{background:#f0ece3;background-image: -webkit-gradient(linear, left top, left bottom, from(#f0ece3), to(#f5f7ed) );background-image: -webkit-linear-gradient(top, #f0ece3,#f5f7ed);background-image: -moz-linear-gradient(top, #f0ece3,#f5f7ed);background-image: -ms-linear-gradient(top, #f0ece3,#f5f7ed);background-image: -o-linear-gradient(top, #f0ece3,#f5f7ed);background-image: linear-gradient(top, #f0ece3,#f5f7ed)}
    .bg_primary_tint_light_right_pointer:before,.bg_primary_tint_light_right_pointer:after{display:none}
    .mobile_ellipsis:before {content:"";float:left;width:5px;height:60px}
    .mobile_ellipsis > *:first-child{float:right;width:100%;margin-left:-5px}
    .mobile_ellipsis:after{position:relative;float:right;left:100%;width:3em;margin-left:-3em;padding-right:5px;text-align:right;content:"\02026"}
    .mobile_bg_primary_lighter {background-color:#d9edf6}
}
